# tasks/config/hash.js


This file configures a Grunt task called "hash".

This task implements cache-busting for minified CSS and JavaScript files.

Specifically, its job is to append a unique hash to the end of a filename.

> For example: bar/foo.css => bar/dist/foo.f8494f81.css


### Usage

For additional usage documentation, see [`grunt-hash`](https://github.com/jgallen23/grunt-hash/tree/0.5.0#grunt-hash).


<docmeta name="displayName" value="hash.js">
